Create bill line itemCopy Pagepost https://api.wafeq.com/v1/bills/{bill_id}/line-items/Endpoint for creating a new bill line item.Path Paramsbill_idstringrequiredBody Paramsapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataAugment custom_fields in the output with computed CALCULATED field values. Apply to any line-item serializer whose model has get_resolved_custom_fields.accountstringrequiredThe account associated with this line item.amortizationOptional amortization configuration. When provided, an amortization is created for this line item.AmortizationInputnullAmortizationInput objectcost_centerstringThe cost center associated with this line item, if any.custom_fieldsobjectA mapping of custom field IDs to their values.custom_fields objectdescriptionstringrequiredThe detailed description of the line item.discountdouble | null≥ 0The discount as the percentage.itemstringThe item associated with this line item.item_unit_of_measurestring | nullThe item unit of measure for this line item.orderintegerquantitydoublerequiredThe quantity of the item or service.tax_ratestringThe tax rate applied to this line item, if any.unit_amountdoublerequiredThe price per unit of the item or service.HeadersX-Wafeq-Idempotency-KeystringClient-provided UUID to uniquely identify a requestcontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataAllowed:application/jsonapplication/x-www-form-urlencodedmultipart/form-dataResponse 201Updated 17 days ago